Bug 586052 - JON plugins contain 8K full-text EULA files
Summary: JON plugins contain 8K full-text EULA files
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins   
(Show other bugs)
Version: 3.0.0
Hardware: All Linux
low
low vote
Target Milestone: ---
: ---
Assignee: Heiko W. Rupp
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon-sprint10-bugs
TreeView+ depends on / blocked
 
Reported: 2010-04-26 17:53 UTC by Len DiMaggio
Modified: 2013-06-06 09:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 09:10:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Len DiMaggio 2010-04-26 17:53:27 UTC
Description of problem:

The platforms have moved to using EULA files that contain pointers to the on-line EULA:

---------------------------
cat JBossEULA.txt
END USER LICENSE AGREEMENT
JBOSS^® ENTERPRISE MIDDLEWARE^TM

The end user license agreement ("EULA") governs the use of the various
software modules that collectively comprise JBoss Enterprise Middleware and
any related updates, source code, appearance, structure and organization,
regardless of the delivery mechanism. The JBoss Enterprise Middleware EULA can
be found here: http://www.redhat.com/licenses/jboss_eula.html 
---------------------------


Version-Release number of selected component (if applicable):
2.3.1

How reproducible:
100%

Steps to Reproduce:
1. Examine the files
2.
3.
  
Actual results:
The full EULA text

Expected results:
The text listed above.

Additional info:

https://jira.jboss.org/jira/browse/BRMS-294

Comment 1 Len DiMaggio 2010-04-26 17:54:19 UTC
The 2.3.1 JON server contains the same 8K EULA file.

Comment 3 Corey Welton 2010-09-21 01:50:11 UTC
heiko - something to consider prior to alpha?

Comment 4 Heiko W. Rupp 2010-09-21 07:25:14 UTC
Corey, we don't have plugin packs in RHQ. Also in times like today, I don't think an 8kB text file will do any harm.


Note You need to log in before you can comment on or make changes to this bug.